Authorization: Bearer ********************curl --location 'https://api.key4u.vn/fal-ai/vidu/reference-to-image' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"aspect_ratio": "16:9",
"prompt": "The little devil is looking at the apple on the beach and walking around it.",
"reference_image_urls": [
"https://storage.googleapis.com/falserverless/web-examples/vidu/new-examples/reference1.png",
"https://storage.googleapis.com/falserverless/web-examples/vidu/new-examples/reference2.png",
"https://storage.googleapis.com/falserverless/web-examples/vidu/new-examples/reference3.png"
]
}'{
"cancel_url": "https://queue.fal.run/fal-ai/vidu/requests/405a114e-04bd-463a-a98c-895502cfdce9/cancel",
"logs": [],
"metrics": {},
"queue_position": 0,
"request_id": "405a114e-04bd-463a-a98c-895502cfdce9",
"response_url": "https://queue.fal.run/fal-ai/vidu/requests/405a114e-04bd-463a-a98c-895502cfdce9",
"status": "IN_QUEUE",
"status_url": "https://queue.fal.run/fal-ai/vidu/requests/405a114e-04bd-463a-a98c-895502cfdce9/status"
}